a.back-button span, a.previous-button span {
  background: transparent url("img/buttons/back-button-left.png") no-repeat 0 0;
  display: inline-block;
  line-height: 22px;
  padding: 7px 0 5px 18px;
  color: #fff;}

a.back-button, a.previous-button {
  background: transparent url("img/buttons/back-button-right.png") no-repeat top right;
  display: block;
  float: left;
  height: 34px;
  margin-right: 6px;
  padding-right: 20px;
  text-decoration: none;
  font-family: 'chaparral_proitalic';
  font-size:15px;
  text-transform:uppercase;}

a.back-button:hover span, a.previous-button:hover span {background-position: 0 -34px; color: #fff;}
a.back-button:hover, a.previous-button:hover {background-position: right -34px;}

a.foward-button span, a.next-button span {
  background: transparent url("img/buttons/foward-button-left.png") no-repeat 0 0;
  display: block;
  line-height: 22px;
  padding: 7px 0 5px 18px;
  color: #fff;}

a.foward-button, button.foward-button, a.next-button {
  float:right;
  background: transparent url("img/buttons/foward-button-right.png") no-repeat right top;
  display: block;
  height: 34px;
  margin-right: 6px;
  padding-right: 20px;
  text-decoration: none;
  font-family: 'chaparral_proitalic';
  font-size:15px;
  text-transform:uppercase;}

a.foward-button:hover span, a.next-button:hover span {background-position: 0 -34px; color: #fff;}
a.foward-button:hover, a.next-button:hover {background-position: right -34px;}

a.foward-button-white span {
  background: transparent url("img/buttons/foward-button-left-white.png") no-repeat 0 0;
  display: block;
  line-height: 22px;
  padding: 7px 0 5px 18px;
  color: #000;}

a.foward-button-white {
  background: transparent url("img/buttons/foward-button-right-white.png") no-repeat top right;
  display: block;
  float: left;
  height: 34px;
  margin-right: 6px;
  padding-right: 20px;
  text-decoration: none;
  font-family: 'chaparral_proitalic';
  font-size:15px;
  text-transform:uppercase;}

a.foward-button-white:hover span {background-position: 0 -34px; color: #fff;}
a.foward-button-white:hover {background-position: right -34px;}

td.table-order a{
  background: transparent url("img/buttons/little_arrow_bg.png") no-repeat 0 0;
  display: block;
  line-height: 12px;
  padding: 7px 7px 5px 10px;
  color: #fff;}

td.table-order {
  background: transparent url("img/buttons/little_arrow.png") no-repeat top right;
  display: block;
  float: left;
  height: 21px;
  margin-right: 6px;
  padding-right: 11px;
  padding-top:0px;
  text-decoration: none;
  font-family: 'chaparral_proitalic';
  font-size:14px;
 }
 td.table-order a:hover {color:#d54f1c}
